/* ************************************** COMMON ELEMENTS ************************************** */

#banner_panel, #hero_panel, #player_panel, #main, #header_nav, #footer .logo_panel, #footer nav, #footer_extras_container{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

/* background elements - this is to allow the background colours to stretch to the edge of the browser - it's a bit hacky, sorry! */

#header_container, #hero_container, #header_nav_container, #main_container, #player_panel_container, #footer{
	margin-left: 0px;
	margin-right: 0px;
}

/* background elements - this is to allow the background colours to stretch to the edge of the browser - it's a bit hacky, sorry! */

#header_container{
	background: none;
}

#main_container{
	background: none;
}

#footer{
	background: #57574b;
}

/* ************************************** HEADER ELEMENTS ************************************** */

/* latest tweet */

#latest_tweet, .newsletter_signup{
	display: none;	
}

/* social share links panel */

.social_share{
	float: none;
	width: auto;
	height: auto;
	padding: 8px 18px 8px 18px;
}

.social_share h3{
	float: left;
	font-size: 1.8em;
}

.social_share .addthis_toolbox{
	display: none;	
}

/* logo & strapline */

.logo_panel{
	padding: 28px 18px 28px 18px;
	
}

.logo_panel h1{
	margin-bottom: 16px;
}

.logo_panel h1 img{
	max-width: 100%;
	height: auto;
}

.logo_panel h2{
	position: static;
	line-height: 1;
	margin-bottom: 32px;
	font-size: 3.2em;
}

/* search form */

.logo_panel .search{
	position: static;
}

.logo_panel .search h3{
	margin-bottom: 6px;
	font-size: 1.6em;
}

.logo_panel .search form{
	border: 1px solid #e0e0e0;
	padding: 10px;
	width: 170px;
	overflow: hidden;
}

.logo_panel .search input[type=text], .logo_panel .search input.text{
	float: left;
	width: 140px;
	border: 0px;
	font-size: 1.2em;
}

.logo_panel .search input[type=image]{
	float: right;
}

/* ************************************** MAIN NAVIGATION MENU ************************************** */

#footer nav li, #header_nav li{
	display: inline-block;
}

#footer nav li:nth-of-type(1), #header_nav li:nth-of-type(1){
	padding-left: 18px;	
}

/* ************************************** HERO PANEL ************************************** */

#strand #hero_panel, #podcast #hero_panel, #archive #hero_panel{
	position: relative;
	background: #000000;
	height: auto;
	padding: 18px 18px 18px 18px;
}

#homepage #hero_panel{
	height: auto;
	/*
	height: 360px;
	*/
}

#strand #hero_panel > img, #podcast #hero_panel > img, #archive #hero_panel > img{
	display: none;
}

#hero_panel .container{
	position: static;
	width: auto;
	max-width: 350px;
}

/* main carousel panel */

#main_carousel{
	display: none;
}

/*
#main_carousel{
	float: none;
	width: 100%;
}

#main_carousel .carousel_slides{
	width: 100%;
}

#main_carousel .carousel_slides article{
	width: 100%;
}

#main_carousel .carousel_slides article img{
	position: static;
	width: 100%;
	height: auto;
}

#main_carousel .carousel_slides article h1{
	position: absolute; bottom: 0px;
	width: auto;
	margin-bottom: 12px;
	margin-right: 80px;
}

#main_carousel .carousel_slides article p{
	position: static;
	width: auto;
	margin-top: 12px;
	margin-bottom: 16px;
	margin-right: 80px;
	font-size: 2em;
}
*/
/* introduction panel */

#introduction{
	display: none;
}

/*
#introduction{
	position: static;
	float: none;
	width: auto;
	height: auto;
}

#introduction h1{
	height: auto;
	overflow: hidden;
	padding: 0px;
	margin: 18px;
	background: none;
}

#introduction p{
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 18px;
	margin-right: 18px;
	line-height: 1;
}

#introduction p:last-of-type{
	position: static;
	margin-top: 20px;
}
*/
/* ***************************************** PLAYER REVEAL PANEL ***************************************** */

#player_panel{
	height: auto;
	padding: 32px 18px;
}

#player_panel article{
	width: auto;
}

#player_panel article h1{
	margin-bottom: 16px;
}

#player_panel article p{
	position: static;
	width: auto;
	margin-bottom: 24px;
}

#player_panel .player_controls{
	position: static;
	margin-left: 145px;
}

#player_panel audio{
	width: 90%;
}

/* ***************************************** MAIN PANEL ***************************************** */

#main{
	width: 100%;
	background: none;
}

/* ***************************************** CONTENT PANEL ***************************************** */

#content_container{
	background: #ffffff;
	overflow: hidden;
}

#content_panel{
	float: none;	
	width: auto;
	margin-bottom: 0px;
	padding-bottom: 1px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
}

/* content header panel */

#content_header{
	padding: 18px;
}

#content_header.sort{
	padding-top: 12px;
	font-size: 3.2em;
}

#content_header.sort h1{
	padding: 3px 18px 1px 8px;
	margin-bottom: 1px;
}

#content_header.sort li{
	margin-bottom: 1px;
}

#content_header.sort li a{
	padding: 3px 35px 1px 8px;
}

#content_header_share .addthis_toolbox, #content_header_share .share_buttons{
	display: none;
}

#content_header.share_subscribe li{
	margin-bottom: 8px;
	font-size: 1.3em;
}

/* podcast list */

#podcast_list article{
	margin: 18px 18px 0px 18px;
}


#podcast_list article .left{
	width: 20%
}	

#podcast_list article .right{
	width: 80%
}	

#podcast_list article .left img{
	width: 100%;
	height: auto;
}

#podcast_list article p{
	margin-bottom: 18px;
}

#podcast_list article ul{
	position: static;
	margin-left: 16px;
}

#podcast_list article li{
	float: none;
	margin-right: 0px;
	margin-bottom: 1px;
}

#podcast_list article li a{
	display: block;
}

/* main article / podcast */

#main_article{
	margin: 18px;
}

/* article image */

#main_article .wp-post-image{
	float: none;
	width: 100%;
	height: auto;
}

/* audio */

#audio{
	float: none;	
}

#media{
	float: none;	
}

#media li, #media li.share{
	width: auto;
}

#media audio{
	width: 100%;
}

#media li.share a.twitter{
	left: 108px;
}

#media li.share a.facebook{
	left: 136px;
}

#media li.share a.google{
	left: 164px;
}

/* comments panel */

#comments{
	margin: 18px;
}

#comments h1{
	float: none;	
}

#comments p.leave_a_comment{
	display: none;
}

#comments article{
	padding-left: 55px;
}

/* pagination */

#pagination{
	margin: 18px;
	font-size: 1.8em;
}

#pagination ul{
	display: none;	
}

#pagination .next{
	float: right;
	border-left: none;
}

/* comments form */

#comment_form{
	margin: 18px;
}

#comment_form h2{
	margin-bottom: 18px;
}

#comment_form label{
	position: static;
	float: none;
	margin-left: 0px;
	font-size: 1.8em;
	margin-bottom: 18px;
}

#comment_form input[type=text], #comment_form input[type=email], #comment_form textarea, #comment_form input.text, #comment_form input.email{
	float: none;
	margin-bottom: 4px;
}

#comment_form input[type=text], #comment_form input[type=email], #comment_form input.text, #comment_form input.email{
	width: 60%
}

#comment_form textarea{
	width: 90%;
}

/* *********************************** STRANDS LIST (homepage) *********************************** */

/* strands list */

#strands_list{
	float: none;
	width: auto;
	background: #edebe6;
	margin-right: auto;
	margin-left: auto;
	padding: 36px 18px 18px 18px;
}

#strands_list li{
	float: none;
	width: auto;
	margin-right: 0px;
	margin-bottom: 18px;
}

#strands_list li h2{
	height: auto;
	padding: 8px 10px 6px 10px;
}

#strands_list li .panel{
	position: static;
	height: auto;
	padding-bottom: 10px;
}

#strands_list li .panel img{
	position: static;
	width: 100%;
	height: auto;
}

#strands_list li .panel_text{
	position: static;
	height: auto;
	width: auto;
	margin: 0px 10px 10px 10px;
}	

#strands_list li .panel_text p.highlighted_link{
	position: static;
	margin-top: 12px;
}

/* ****************************************** SIDE BAR ****************************************** */

#sidebar_container{
	overflow: hidden;
	background: #ffffff;
}

#sidebar{
	clear: both;
	float: none;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 18px 18px 36px 18px;
	margin-bottom: 0px;
}

/* shared rules */

#tabbed_panel article, #related_podcasts article{
	height: auto;
	min-height: 46px;
}

#archive #tabbed_panel section, #strand #tabbed_panel section, #related_podcasts{
	margin-top: 18px;
}

/* Related podcasts */

#related_podcasts{	
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #383a3e;
}

/* contributors */

#contributors{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #57574b;
}

#contributors > h1{
	width: auto;
}

#contributors .slides_viewport{
	width: auto;
}

#contributors_carousel_slides_container{
	width: 100%;
}

#contributors .carousel_nav{
	position: static;
}

#contributors .carousel_nav .prev{
	position: absolute;
	top: 6px;
	left: auto;
	right: 0px;
}

#contributors .carousel_nav .next{
	position: absolute;
	top: 181px;
	left: auto;
	right: 0px;
}

/* tabbed panel - most popular etc. */

#tabbed_panel .tab{
	display: none;
}

#tabbed_panel section .panel{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #383a3e;
}

/* latest comments */

#latest_comments{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #383a3e;
}

/* sites we like */

#sites_we_like{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #383a3e;
}

/* twitter feed */

#twitter_feed{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #fdd153;
}

/* Newsletter sign up */

#sidebar_newsletter_signup{
	background:	url(../_img/strand_panel_bg.png) bottom repeat-x;
	background-color: #57574b;
}

#sidebar_newsletter_signup input[type=email], #sidebar_newsletter_signup input[type=text], #sidebar_newsletter_signup input.email, #sidebar_newsletter_signup input.text{
	width: 80%;
}

/* ************************************** FOOTER ELEMENTS ************************************** */

/* footer logo panel & search form */

#footer .logo_panel{
	padding: 20px 18px 20px 18px;
}

#footer .logo_panel .search{
	position: static;
}

#footer .logo_panel .search h3{
	position: static;
	width: auto;
}

/* legals, credits, small text */

#credits_legals{
	height: auto;
	padding: 14px 18px 14px 18px;	
}

#credits_legals p{
	width: 80%;
}

#credits_legals .credits{
	right: 14px; bottom: auto; top: 14px;
}